body {

	

	background-color: #F6EDEE;

	/*background:url('../images/background.gif') no-repeat;

	background-size: 100% 120%;

	text-align: center;

	margin-top: 10px;

	margin-bottom: 0px;*/

}



/*	Begin CSS for CONTAINER	*/

div.container {

	width:900px;

	margin-left: auto;

	margin-right: auto;

	height:100%;

}



div.container div.break {

	width:900px;

	clear: both;

	background-color: white;

}

/*	End CSS for CONTAINER	*/





div.logo img{

	width: 70%;

	

}

div#title {

	position : relative;

	width:200px;

	height: 80px;

	top: 100px;

	/*line-height: 50px;

	 color:#395F8F;*/

	background-color: transparent;

	/*font-family:Arial, Helvetica, sans-serif;

	 font-size:40px;

	 font-weight:normal;*/

	text-align: left;

	padding: 5px 0 0 5px;

	float: left;

}



